{
  "calipers": {
    "enabled": true,
    "colors": [
      "#333333"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 0.15600000000000003,
    "gloss": 0.201,
    "specular": 0.317,
    "color": "#FFD11B1B",
    "flakes": 0.929,
    "enabled": false
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#0F0F0F"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "windows": {
    "alpha": 0.23,
    "enabled": false,
    "colors": [
      "#293437"
    ]
  }
}